package com.rera.mss.repository

import com.rera.mss.model.Instrument
import com.rera.mss.model.Inverter
import com.rera.mss.model.User
import org.springframework.data.jpa.repository.JpaRepository

interface InverterRepository: JpaRepository<Inverter, Long> {
    fun findInverterById(id:Long): Inverter?
    fun findByUser(user: User): MutableSet<Inverter>
}